<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sv_fi', version '4.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Du angav inte hur säker du är på ditt svar, så jag antar {$a}.';
$string['certainty1'] = 'Inte så värst säker (mindre än 67%)';
$string['certainty2'] = 'Rätt säker (mera än 67%)';
$string['certainty3'] = 'Mycket säker (mera än 80%)';
$string['certaintyshort1'] = 'Osäker';
$string['certaintyshort2'] = 'Rätt säker';
$string['certaintyshort3'] = 'Mycket säker';
$string['howcertainareyou'] = 'Certainty{$a->help}: {$a->choices}';
$string['pluginname'] = 'Fördröjd feedback med konfidensangivelse';
$string['slightlyoverconfident'] = 'litet för självsäker';
$string['slightlyunderconfident'] = 'litet för osäker';
$string['underconfident'] = 'osäker';
